/*
Her Hansi bir Css, Fayl, Nokte ferq etmir neyise Goturen, Kimese Gotuzduren veya Her hansi Yolla mene Mexsus Olani Ele cekiren Sende PEYSERSEN, Gotuzdurduyunde PEYSERDI..!
*/
body{color: #484747; font-family:arial;font-size:13.5px;line-height:20px;min-width: 320px;margin:auto;background:url(img/bg.gif);}
@keyframes animate_gradient{0%{background-position: 0% 50%;}50%{background-position: 100% 50%;}100%{background-position: 0% 50%;}}
.line-menu{background:#b6d7a8;padding:10px;border-left:1px solid #D3E0D0;border-right:1px solid #D3E0D0;color:#fff;font-weight:600;text-align:left;border-bottom:1px solid #C1C1C1;}

.bar{background: linear-gradient(-45deg, #6aa84f, #b6d7a8, #274e13, #38761d);
background-size: 400% 400%;animation: animate_gradient 12s ease infinite;
color:#fff;padding:8px;position:relative;z-index:0}

.bar_iconsuz{background: linear-gradient(to right, cyan,navy,cyan); color: #ffffff; position: relative; z-index: 2;}

.border {background:#393939;color:#ffffff;padding:4px;text-align:center;}
.b {padding: 6px;background:#ffffff;border:1px solid #f1f1f1;box-shadow:0px 1px 2px rgba(0,0,0,0.3);}
.bar a {color:#f7d100; text-decoration: none;}.bar a:hover{color:#fffd57;}
.bar_iconsuz a {color:#f7d100; text-decoration: none;}.bar_iconsuz a:hover{color:#fffd57;}

input:focus, textarea:focus { background: white; border: 1px solid #BCBCBC;}
input, textarea, select{background: #F5F5F5; border: 1px solid #d8d8d8; color: #375676; padding: 4px; margin: 1px 0; border-radius: 7px;}
input[type=submit]{padding-right:1em; padding-left:1em;}
.inputRed{background: #FFE2E2;}
.inputGreen{background: #F2FDFF;}
input[type="text"]:disabled{background:#dddddd;}

input[type=submit],a.button{
background: linear-gradient(-45deg, #6aa84f, #b6d7a8, #274e13, #8fce00);
background-size: 400% 400%;animation: animate_gradient 12s ease infinite;
color: #FFE8A1;
font-weight: bold;
padding: 5px 12px;
border:solid 1px #000000;
border-radius: 4px;
}
a.button{padding:0.3em;}
input[type=submit]:hover,a.button:hover{background:#157ED9; color:#FFFFFF;}
